--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert all headers to their string equivalents and join them using the RFC 2822 CRLF line separator.
full_name: MIME::HeaderContainer#to_s
is_singleton: false
name: to_s
params: ()
visibility: public
